package org.apache.commons.convert.extended.types;

import org.apache.commons.convert.extended.ExtendedConverterRegistry;
import org.apache.commons.convert.extended.MutableExtendedConverterRegistry;
import org.apache.commons.convert.extended.Type;

final class NullType implements Type {
    public String getName() {
        return "null";
    }

    public ExtendedConverterRegistry getConverters() {
        return new MutableExtendedConverterRegistry();
    }
}
