/*
 * Created by IntelliJ IDEA.
 * User: rb
 * Date: 26.01.2004
 * Time: 23:11:16
 */
package org.apache.commons.convert.converters;

import org.apache.commons.convert.ConversionFailedException;
import org.apache.commons.convert.NoSuchConversionException;

public class IntArrayToIntegerArrayConverter extends AbstractConverter {
    public Class getSourceClass() { return int[].class; }
    public Class getDestinationClass() { return Integer[].class; }

    public Object convert(final Object value) throws NoSuchConversionException, ConversionFailedException {
        final int[] in = (int[]) value;
        final Integer[] out = new Integer[in.length];
        for (int i = 0; i < in.length; ++i) {
            out[i] = new Integer(in[i]);
        }
        return out;
    }
}
