/*
 * Created by IntelliJ IDEA.
 * User: rb
 * Date: 12.02.2004
 * Time: 22:19:44
 */
package org.apache.commons.convert.converters;

import org.apache.commons.convert.ConversionFailedException;
import org.apache.commons.convert.NoSuchConversionException;

public final class ObjectToStringConverter extends AbstractConverter {
    public Class getSourceClass() { return Object.class; }
    public Class getDestinationClass() { return String.class; }

    public Object convert(final Object value) throws NoSuchConversionException, ConversionFailedException {
        return "" + value;
    }
}
