package org.apache.commons.convert.extended;

import org.apache.commons.convert.NoSuchConversionException;

public class DirectLookup implements ExtendedConverterLookup {
    private final ExtendedConverterRegistry registry;

    public DirectLookup(final ExtendedConverterRegistry registry) {
        this.registry = registry;
    }

    public ExtendedConverter lookup(final Type sourceType, final Type destinationType) throws NoSuchConversionException {
        return registry.lookup(sourceType, destinationType);
    }
}
