/*
 * Created by IntelliJ IDEA.
 * User: rb
 * Date: 07.02.2004
 * Time: 16:44:59
 */
package org.apache.commons.convert.extended;

import org.rblasch.convert.graph.Vertex;
import org.rblasch.convert.graph.Vertex;

public final class TypeVertex implements Vertex {
    private final Type type;

    public TypeVertex(final Type type) {
        this.type = type;
    }

    public Type getType() {
        return type;
    }

    public String toString() {
        return type.toString();
    }

    // generated
    public boolean equals(final Object o) {
        if (this == o) return true;
        if (!(o instanceof TypeVertex)) return false;

        final TypeVertex typeVertex = (TypeVertex) o;

        if (!type.equals(typeVertex.type)) return false;

        return true;
    }

    public int hashCode() {
        return type.hashCode();
    }
}
